Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 05:59:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us 

It is very unfortunate that I’ve called the call center with a complain number 
2827646
And I’ve written an email with # 2832099 to say that I’ve received the parcel missing 2 pieces of size medium of the butterfly T-shirts .
I ordered 2 size small 
And 4 size medium .

What I got is the 2 size small and 2 size medium.

After they checked they said that I have received all 12 pcs all together .

This is so unfortunate and frustrating and make us lose trust in online ordering especially that No one is following up the subject and am a loyal customer with many previous purchases .

This is a concept thing and inappropriate so it’s either they ship the items or refund the money.

Regards,

Dr. Mersal AlArayedh 

Sent from my iPhone
Dr. Mersal AlArayedh

> On 9 Jul 2021, at 7:51 pm, Centrepoint <[email-masked]> wrote:
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Mersal Khalil AlArayedh, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SPLASH
> Sustainable Textured Round Neck T-shirt with Plain Shorts
> Color: Grey
> Size: 18
> Quantity: 1
> BHD 4
>  Write a review
>  
> SPLASH
> High Waist Shaping Briefs
> Color: Black
> Size: 18
> Quantity: 2
> BHD 8
>  Write a review
>  
> SPLASH
> Sustainable Solid T-shirt Dress with Short Sleeves
> Color: Yellow
> Size: 18
> Quantity: 1
> BHD 3.5
>  Write a review
>  
> SPLASH
> Sustainable Bossini Striped T-shirt with Crew Neck
> Color: Orange
> Size: XL
> Quantity: 1
> BHD 3.5
>  Write a review
>  
> SPLASH
> High Waist Shaping Briefs
> Color: White
> Size: 16
> Quantity: 1
> BHD 4
>  Write a review
>  
> SPLASH
> Sustainable 2Xtremz Crew Neck T-shirt with Applique Detail
> Color: Black
> Size: M
> Quantity: 4
> BHD 14
>  Write a review
>  
> SPLASH
> Sustainable 2Xtremz Crew Neck T-shirt with Applique Detail
> Color: Black
> Size: S
> Quantity: 2
> BHD 7
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835215